Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - b -

- BACKWARD_EDGE : dawg.h
- BAD_PRIORITY : findseam.cpp
- BAD_RATING : heuristic.cpp
- BASELINE_OFFSET : baseline.h
- BASELINE_SCALE : baseline.h
- BASELINE_Y_SHIFT : float2int.h
- best_seam_priority : findseam.cpp
- BestCertainty : stopper.cpp
- BestFactor : stopper.cpp
- BestRating : stopper.cpp
- BITS_PER_CP_VECTOR : intproto.h
- BITS_PER_WERD : intproto.h
- BITSINLONG : bitvec.h
- BL_HEIGHT : pgedit.cpp
- BLACK_PIX : scanedg.cpp , imgs.cpp
- BLN_MAX : drawfx.cpp
- BLOCK_LABEL_HEIGHT : ocrblock.cpp , pdblock.cpp
- BLOCK_STATS_CLUSTERS : topitch.cpp , wordseg.cpp
- BOOL : capi.h
- BOOL_INIT_MEMBER : params.h
- BOOL_INIT_VAR : params.h
- BOOL_MEMBER : params.h
- BOOL_VAR : params.h
- BOOL_VAR_H : params.h
- BUCKETSIZE : edgloop.h , edgblob.h
- BUCKETTABLESIZE : cluster.cpp